let columns=[
'[00:01.33] n1 (  1)： 喂。',

'[00:02.46] n0 (  2)：  哎你好，哎你好！那个哥打扰您啦，呃我这边呢是那个前两天跟您联系过的阳光车险精英，那个哥就您家的车险您还没办理了是吧。',

'[00:15.37] n1 ( 15)： 哦还没还没了，那你是哪个车险。',

'[00:19.14] n0 ( 19)： 我这边是那个阳光保险公司，那个阳光车险，您的保险马上就到期了哥。',

'[00:25.18] n1 ( 25)： 啊阳光，哦阳光车险哦。',
 
'[00:27.94] n0 ( 27)： 啊，当时我给你打电话打两个月了，哥当时时候我想让你加我微信，你好像没加我。我是阳光车险我就是精英。你可能不加不，然后您的保险嘛马上就到期啦。',

'[00:38.62] n1 ( 38)： 我看给你报个价格。',

'[00:41.32] n0 ( 41)： 哦。',

'[00:42.00] n1 ( 42)： 我再重新去。',
 
'[00:44.60] n0 ( 44)： 啊你说哥。',

'[00:45.50] n1 ( 45)： 你给我我看看，你你我我我看看你你那边。',

'[00:51.03] n0 ( 51)： 啊。',

'[00:53.29] n1 ( 53)： 哦你你那车险那边呃，那你报过那个价格他还是吗？',

'[00:58.18] n0 ( 58)： 啊行，你开始按照那个交强险车船税车损，三者一百万不计免赔无法找到第三方按这个算是吧。',
 
'[01:07.38] n1 ( 67)： 啊。',

'[01:08.26] n0 ( 68)： 对吧别的县像那个呃座位险给您加上吗哥，就是驾驶员和乘客险给你加上吗？',
 
'[01:15.32] n1 ( 75)： 不不。',

'[01:16.48] n0 ( 76)： 不要是吧，行要是今天要是能办理的话哥我们这个人寿你，稍等哈哥加上一个三十二，是四百二三幺三幺减去四百二减去一个满一千，减个五百，今天办理的话哥收你两千二百一十一就可以哥，两千二百一十一。',

'[01:36.51] n1 ( 96)： 那个我没喂你好。',

'[01:38.62] n0 ( 98)： 哎你好你好姐。',
 
'[01:41.21] n1 (101)： 那个保险那个保险，我你你我我也交，呃强险，车损，车损三者，三者一百万的，然后在不计免赔。',

'[01:53.39] n0 (113)： 对啊，还有第三方还有一个无法找到第三方。',
 
'[01:58.49] n1 (118)： 什么东西？',

'[01:59.75] n0 (119)：  就是有一个无法找到第三方，这个第三方按揭的十七块钱，十七块钱我们大保险公司都给您加上的，小保险公司不给家我们家让他，因为这个检测重要如果要用到的话哈，如果没有这个险的话保险公司不全额赔付，是七十赔，我说这个第三方我们给加上了。',
 
'[02:19.93] n1 (139)： 雪地三九玩意儿那个钱吗？哦。',
 
'[02:24.49] n0 (144)： 和第三者姐不是一个不是一个险，交强险和三者，对方的车人，只保对方的车上人，车损呐是磕碰碰修咱自己的车，在这你这就是这个不计免赔给您加上啦，第三方是什么意思呢就比如说姐咱们车子路边好听着嘞？有个人把她车给碰了他跑啦，咱不能修自己车吗？如果说要修自己车没有这个第三方，保险公司只百分七十赔付，比如说花一万块钱，结果没入第三方保险公司只赔七千，剩了三千块钱客户自己掏，是这样的。',

'[02:56.76] n1 (176)： 哦哦。',

'[02:58.06] n0 (178)： 哎。',
 
'[02:58.92] n1 (178)： 好好，你你那个再给我我我我再跟你说一个就是在买那个，乘客险就是座位险嘛就说我们是五座。',

'[03:08.35] n0 (188)： 座位险，这个驾驶员乘客险姐你要保的话呢，你别保那种保额低的啦因为保额低的也不便宜保额还的我们现在有一个就是每个座可以保到二十万。每个座可以保二十万然后节假日，每个座可以翻倍到四十万，也就是平时吧咱们是全球保一百万，然后节假日全额翻倍二百万，这个险呢也有住院津贴有住院医疗，住院津贴是每天一百能给到半年，住院医疗是每个座两万，这个险是二百四十五块钱，二百四十五块钱保全车，您要今天办理的话我们直接给您二百，二百块钱就可以了。',

'[03:42.47] n1 (222)： 二百块钱你这个，那你这个一共是多少钱呢。',

'[03:47.24] n0 (227)： 一共加起来是吧，一共全部加起来是，嗯，您的保单和总价格姐哈，加二百四十五，保单合同价格是三千三百七十六，三千三百七十六您要今天办理的话我们收您两千四百一十一就可以，两千四百一十一，就全都包括比较全。',
 
'[04:05.10] n1 (245)：  安全呀，哦你们这是哪哪个保险。',

'[04:10.44] n0 (250)： 阳光银行保险公司，阳光保险公司阳光车险咱们是，全国四大保险公司之一，咱们这边吧折扣理赔服务这块起家的。',
 
'[04:19.25] n1 (259)： 折扣理赔服务，哦你们，那你现在这个店是在哪呢。',
 
'[04:27.44] n0 (267)： 哦您现在是在那个上次问您家多了你现在是在德州还是咱们县城嘞姐。因为我们全国联保每个险都有。',

'[04:36.90] n1 (276)： 我现在是在青岛呢。',

'[04:39.11] n0 (279)： 你现在在青岛了你老家哪的人姐。',
 
'[04:42.68] n1 (282)： 我是青岛的，我对象是德州临沂的，哦。',
 
'[04:46.37] n0 (286)： 临沂县嘛，又打九那个吧。',
 
'[04:49.50] n1 (289)： 嗯，行行，啊对对对。',
 
'[04:51.69] n0 (291)： 哦你你对象是临沂的吗？',

'[04:54.58] n1 (294)： 哦是这样。',

'[04:55.61] n0 (295)： 因为，因为我爸嚎，我我是临沂梦四的，你对象应该知道临沂梦是的，然后呢。',
 
'[05:03.07] n1 (303)： 我是在德州工作，但是我也舍不得没有，没。',
 
'[05:06.23] n0 (306)： 开什么的吗？',
 
'[05:07.69] n1 (307)： 嗯，对呀，他是哪个呀，张留的。',

'[05:13.02] n0 (313)： 他是张留的吗？你问问你对象认识跑涨啊，人是跑涨嘛。',

'[05:18.84] n1 (318)： 知道知道套装吗？',

'[05:20.88] n0 (320)： 对吧我，我我那个村和那个和那个跑涨靠着，我那个村很小我那个村后三口，我那车比较小他有可能不知道我们责任是不可能。',

'[05:29.85] n1 (329)： 我。',

'[05:30.24] n0 (330)：我是咱们临沂公司的吧，但是我是负责临沂和德州客户的，临沂客户负责德州客户也负责。',

'[05:37.38] n1 (337)： 对，稍等，哦。',

'[05:39.57] n0 (339)： 诶是这样我没相当于。',
 
'[05:40.92] n1 (340)： 说您这个店这个店是在弄四百。',
 
'[05:45.35] n0 (345)：  呃不是这个的哈在哪儿在咱们县城哈，咱们阳光保险公司以前的粮城东门来回来办下来，发到这个比较复这边来了，你对象应该知道b的服务，就是新广场东边这个小区，河南这边来了金融盛世。',
 
'[06:00.34] n1 (360)： 噢噢。',
 
'[06:01.60] n0 (361)： 就是新广场不是咱们这边不是有个急事广场嘛就是那个新的不是那个楼的，是那个行驶阳光咱们这边有个信息超是吗？新超市证件一个网上的形式寄，现在怎么办到这个，有一个新广场，新广场这边呢我给您转到这边来了。',
 
'[06:17.89] n1 (377)： 哦。',

'[06:19.13] n0 (379)： 哎呀，是这样，你们就是在青岛定居了吗这是？',

'[06:25.47] n1 (385)： 哦不算的定局打算在这个上班以后。',
 
'[06:30.30] n0 (390)： 哦是这样，您那那你这个车险的话您怎么还没交呢我因为前两天给你打过电话，太太忙了我也我也不能老是打老打电话不打算了我也，经常给打我一看后，后天到期啦。',

'[06:43.40] n1 (403)： 这马上就要到期。',
 
'[06:44.81] n0 (404)： 我想你没交的话反正现在呢，哎保险的话不用回来办了哈不用回来办了，然后现在的保险都是电子保单啦，咱们都是电子保单你也不用回来吧，现在都是电子保单你要办的话呢通过微信办理就行，可以通过微信办理就行。',

'[07:00.73] n1 (420)： 哦。',

'[07:01.77] n0 (421)： 哎呀通过微信办就行因为，我跟你说就是你你我跟你说你们是你问你不晓得是七十五万吗？去省外。',

'[07:11.46] n1 (431)： 什么？使用完。',

'[07:13.16] n0 (433)： 他村有没有取胜外地人他妈取整完。',

'[07:17.18] n1 (437)： 去掉玩。',

'[07:18.02] n0 (438)： 去上班胜利的胜，取就取地区胜是胜利的利胜利的胜，买是外地玩去省外本人是吗？他今年是八四年的八四年，你不是他说的，就漳路村的。',
 
'[07:35.91] n1 (455)： 哦在我们这个二，去上文孩子去省外，哦。',
 
'[07:41.70] n0 (461)： 原来的吗？',

'[07:43.52] n1 (463)： 说的。',

'[07:44.81] n0 (464)： 任是吧，全程湾，提升完的保险就你村的他那保险每年都在我这交你存好几个客户了到了因为我那个区号你说呢。',

'[07:56.51] n1 (476)： 哦。',

'[07:57.63] n0 (477)： 哎呀。',
 
'[07:58.21] n1 (478)： 这。',

'[07:58.48] n0 (478)： 你去买保险刚才我在交了，他那个车买了保险车，然后他那车刚才我这就得前两天交你拿月份差不多，他是十一月份到期，他是前几天交的。',

'[08:10.55] n1 (490)： 哦。',

'[08:11.61] n0 (491)： 哎呀，您马上到期了我也看，他现在那个保险呀姐哈你可能也挺别的公司说嘞，咱们现在的保险啊都是电子保单啦那个交强险贴和那个保单呀全部取消了，就是你要那个玻璃上个交强险贴也不用贴啦，咱们已经和那个决定对场所联网啦，资料的，已经全部联网。',

'[08:32.12] n1 (512)： 你也不用回来多。',

'[08:33.53] n0 (513)： 你也不用回来拿保单你也不回来了我想听吗就不用再拿了我们把比如说你入之后我们把电子保单下来了之后我直接把那个电子保单发你手机号原来都不用来？',

'[08:45.68] n1 (525)： 哦。',

'[08:46.75] n0 (526)： 诶现在都老多老家那边入保险很简单都不过来了，因为俺老客户天津河北北京啊老的客户他们都不回来说呢都是通过微信办理。',

'[08:57.32] n1 (537)： 哦那那这个要是我在青岛啊比如说我在青岛，说让人刮了还是怎么的了，这个怎么。',

'[09:05.54] n0 (545)： 赔呢。',

'[09:06.59] n1 (546)： 呃全。',

'[09:07.30] n0 (547)： 前面是，咱们是全国联网的哈姐无论你现在在青岛还是在德州还是在天津北京，只要是万一出险的话你随时拨打九五幺零，咱们全国统一服务电话九五五幺零，出险的情况是完全一样的哈，你这个其实咱们老加入的出险的话他听了该怎么理赔怎么理赔，完全是一样的，该在老家车险是一样的他不管你在哪入的他只是看咱出险啦，你该怎么理赔礼拜，到时候的话姐哈，您万一要是通过保险的话我建议你给我打个电话为什么呢因为我干保险干了很多年了提升完之后给你出了提成知道哈我干保险干了十五年了？以前买车险那个车险，我对这个保险比较懂，以后呀因为万一要出险的话明天会上浮，我能给你计算出明年上浮多少钱来，这样的话。',

'[09:52.83] n1 (592)： 如果说该报保险的话他有保如果不保险的话我会教给您怎么弄。',

'[09:56.22] n0 (596)： 这样的话能给你省钱，是这样的。',

'[10:00.46] n1 (600)： 哦。',

'[10:01.42] n0 (601)： 诶你也可以给我打电话。',

'[10:05.35] n1 (605)： 哦，那这个，哦是多少钱呢，七月份姐，两。',

'[10:12.91] n0 (612)：  你有全部加起来哈就给你算的比较全交强险车船税车损，三者一百万不计免赔还有一个无法找到第三方包括驾驶员乘客险每个座二十万然后节假日翻倍到四十万。保单号总价格是三千三百七十六，三千三百七十六优惠完了之后收您两千四百一十一，两千四百一十一相当于给您优惠了九百六十五块钱，优惠了九百六十五块钱。',

'[10:40.29] n1 (640)： 哦你这个要是全险是多少钱呢三千也没有优惠了。',

'[10:44.47] n0 (644)： 强险的高速交强险嘛。',
 
'[10:47.42] n1 (647)： 不是我说全险。',

'[10:48.79] n0 (648)： 全车险，你你这样就很全啦您这个钱，你这样说就很长了你像，我们内部员工入高速这个你像什么盗抢啦玻璃自燃划痕涉水了？交钱的话我们一般都不建议您入，您去年也没有入的。',

'[11:01.09] n1 (661)： 帮助。',

'[11:01.70] n0 (661)： 哎你去年有盗抢我看，去年你说了一个盗抢。',

'[11:06.67] n1 (666)： 去年没有密码去年他给我输入的是全险。',
 
'[11:10.68] n0 (670)： 你知道为什么他跟你说全险你去年出了什么险种我看一哈？您去年入的有个车损，有个三者，啊有一个驾驶员乘客，这个驾驶员乘客险呢保额保的很低，他好像是每个座给你保了一万或者两万保的很低，给您入了一个盗抢，给你说了一个自燃，加不计免赔还有一个，呃去年入第三方了还是第三方，去年就这些，今年你去了哪些呢，今年把盗抢给去了其实我们不建议您就盗抢哈盗抢的话确实现在不需要入。因为安排好了拖车吊车才收了我们不建议您如果盗抢，这是还有个自燃险自燃险你可以加上自燃险很不满意，自燃险这个现在几十块钱这个钱您可以加，也可以不加因为您的车属于新车哈姐，车船税的距离太小了一岁才行，自燃险一般都是十年以上的车子入了咱们信号一般维护的。',

'[12:01.46] n1 (721)： 喂，那要不我一会儿把你的微信吗？好，行吧。',
 
'[12:06.96] n0 (726)： 我这样吧我把我的手机号给您发过去。',
 
'[12:09.90] n1 (729)： 这这个我这个号码发给我们家我。',

'[12:13.46] n0 (733)： 因为这个号加上您的这个号加上你的姐。',

'[12:17.48] n1 (737)： 哦哦。',
 
'[12:18.90] n0 (738)： 哦我给您发一个我我的手机号加上我然后呢我给你发过这个报价你要不你问问。你要用的话一定要入了姐因为到期了。',

'[12:28.34] n1 (748)： 哎好嘞好嘞。',
 
'[12:29.69] n0 (749)： 啊行我加上我给您发过去你看我行好嘞你先开吧姐。',

'[12:34.40] n1 (754)： 嗯嗯，好嘞好嘞。',

'[12:35.93] n0 (755)： 好再见嗯。',

]
export default columns;